Subject: Re: CVS snapshots

From: Dominik Vogt <[email-masked]>
Date: Wed, 17 Mar 1999 19:07:22 +0100

Date: Mon, 15 Mar 1999 23:58:09 +0100
From: Dominik Vogt <[email-masked]>
To: [email-masked]
Subject: Re: CVS snapshots
Reply-To: [email-masked]
Mail-Followup-To: [email-masked]
X-Mailer: Mutt 0.93.1i
In-Reply-To: <[email-masked]>; from Dominik Vogt on Mon, Mar 15, 1999 at 02:38:46PM +0100

On Mon, Mar 15, 1999 at 02:38:46PM +0100, Dominik Vogt wrote:
> On Mon, Mar 15, 1999 at 02:33:33PM +0000, [email-masked] wrote:
> > Steve Robbins <[email-masked]> writes:
> > 
> > > This idea has merit, though twice a day seems overkill to me.
> > > 
> > >     user: "I just downloaded today's snapshot, but I'm having problem ..."
> > >     developer: "Was that the morning or afternoon snapshot?"
> > > 
> > > ;-)
> > 
> > My vote goes for once a week or something similar, that way you (The
> > developers) get time to fix bugs people report and people get time to
> > thoroughly test stuff. Still you don't have to be rigidly tied to that
> > schedule. You can for instance say you will release at least one
> > snapshot a week, but if a major bug occurs you can release one mid-week.
> 
> I thought of it not as a way to distribute the code but for easy
> access to the current development sources. It should be clearly
> marked as **instable** and for developers only (and of course to
> verify that bugs have gone away).

Jason, would you install the script that Steve posted? Someone
has to update the web pages too.

Bye

Dominik

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]